﻿.coupon-email-banner .content{width:47%}
.entry .content{padding:30px 30px 100px}
.entry .content a,.entry .content button{position:absolute;bottom:30px;left:30px}
.mobile-apps .content{width:75%}
#home .featured-entry .entry .content{position:relative}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left;}
.col-xs-12{width:100%;}

.section-1 {margin:0px;padding:0px;}

	.section-1 .col1 {float:left;}

	.section-1 .col2 {float:right; padding-top: 20px;}


#container {
	width: 980px;
	margin: 0 auto;
	padding: 20px 0;
}


#top ul#top-nav.nav li.menu-item:nth-child(1n+2):before {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #8A8275;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    content: "";
    display: inline-block;
    height: 4px;
    position: absolute;
    top: 8px;
    vertical-align: middle;
    width: 4px;
}


#top ul#top-nav.nav li.menu-item {
	position: relative;
}


#top ul#top-nav.nav li.menu-item a {
	position: static;
	padding: 4px 0px 4px 12px;
}


ul#menu-footer-nav.menu li.menu-item {
	float: left;
	position: relative;
}


ul#menu-footer-nav.menu li.menu-item a {
  	line-height: 5px;
	position: static;
	padding: 0px 3px 0px 0px;
}


ul#menu-footer-nav.menu li.menu-item:after {
    content: "|";
    
    
}


ul#menu-footer-nav.menu li.menu-item:last-child:after {
    	content: "";
}
ul#main-menu li#main-scolaire a:hover{color:#7F567F!important;}
.col-md-1_5{width:13%;position:relative;min-height:1px;padding-right:15px;padding-left:15px;margin-left:0;float:none;}
#main-menu .col-md-1_5:first-of-type{margin-left:7%;}
.col-md-1_5.col-xs-offset-8{margin-left:55%;}

.home .blog_post .post_content .post {
	margin: 4px 0 5px;
	width: 370px;
	overflow: hidden;
}

body.search .search_pages .page_post p.post {
	color: #5d606c;
	-webkit-font-smoothing: antialiased;
	font-family: 'Nunito', Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 13px;
	line-height: 18px;
}

	.home .blog_post .post_content,
	.home .blog_post .post_content .blog_details,
	.home .blog_post .post_content .post {
		width: 290px !important;
		max-width: 290px !important;
	}

	.post.no_posts .entry-content {
		padding: 0 15px;
	}
#error-page .error .related-reviews .pi-review .review-meta-block{text-align:left}
#error-page .error .related-reviews .pi-review .review-meta-block .title{font-size:2.571em;font-size:5.7vw}
#error-page .error .related-reviews .pi-review .review-meta-block .rating-icon{font-size:1.5em;font-size:4vw;color:#adadad}
#error-page .error .related-reviews .pi-review .review-meta-block [class*=pluggedin-esrb-]{font-size:1.2em}
#error-page .error .related-reviews .pi-review .review-meta-block .artist,#error-page .error .related-reviews .pi-review .review-meta-block .release-date{display:none}
#error-page .error .related-reviews .pi-review .review-meta-block .content-type{display:none!important}
table#error-page .error .related-reviews .pi-review .review-meta-block .content-type{display:table!important}
tr#error-page .error .related-reviews .pi-review .review-meta-block .content-type{display:table-row!important}
td#error-page .error .related-reviews .pi-review .review-meta-block .content-type,th#error-page .error .related-reviews .pi-review .review-meta-block .content-type{display:table-cell!important}
#home-page .pi-review .review-meta-block .rating-icon{color:#adadad}
#home-page .pi-review .review-meta-block .content-type{display:none!important}
table#home-page .pi-review .review-meta-block .content-type{display:table!important}
tr#home-page .pi-review .review-meta-block .content-type{display:table-row!important}
td#home-page .pi-review .review-meta-block .content-type,th#home-page .pi-review .review-meta-block .content-type{display:table-cell!important}
#home-page .pi-review .review-meta-block .artist,#home-page .pi-review .review-meta-block .release-date{display:none}
#home-page .pi-review .link-wrapper{display:block}
#home-page .pi-review .link-wrapper.placeholder .subtitle{width:75%}
#home-page .pi-review .review-meta-block{display:block;width:auto;margin:0;font-size:.9em;line-height:1.2em;padding:5px;overflow:hidden}
#home-page .pi-review .review-meta-block .description{font-style:italic}
#home-page .pi-review .review-meta-block [class*=pluggedin-esrb-]{font-size:1.2em}
#home-page .pi-review .review-meta-block .title{display:none}
#index-page .pi-review .image-wrapper{max-width:154px}
#index-page .pi-review .image-wrapper .pi-label{display:none}
#index-page .pi-review .review-meta-block .artist,#index-page .pi-review .review-meta-block .title{font-size:1.6em}
#index-page .pi-review .review-meta-block .rating-icon{font-size:1em}
#index-page .pi-review .review-meta-block [class*=pluggedin-esrb-]{font-size:1.3em}
#index-page .pi-review .review-meta-block .content-type,#index-page .pi-review .review-meta-block .description,#index-page .pi-review .review-meta-block .type-icon{display:none}
#promoted-page .pi-review .review-meta-block .rating-icon{color:#adadad}
#promoted-page .pi-review .review-meta-block .content-type{display:none!important}
table#promoted-page .pi-review .review-meta-block .content-type{display:table!important}
tr#promoted-page .pi-review .review-meta-block .content-type{display:table-row!important}
td#promoted-page .pi-review .review-meta-block .content-type,th#promoted-page .pi-review .review-meta-block .content-type{display:table-cell!important}
#promoted-page .pi-review .review-meta-block .artist,#promoted-page .pi-review .review-meta-block .release-date{display:none}
#promoted-page .pi-review .link-wrapper{display:block}
#promoted-page .pi-review .link-wrapper.placeholder .subtitle{width:75%}
#promoted-page .pi-review .review-meta-block{display:block;width:auto;margin:0;font-size:.9em;line-height:1.2em;padding:5px;overflow:hidden}
#promoted-page .pi-review .review-meta-block .description{font-style:italic}
#promoted-page .pi-review .review-meta-block [class*=pluggedin-esrb-]{font-size:1.2em}
#promoted-page .pi-review .review-meta-block .title{display:none}
.pi-review{color:#000;background-color:#fff;position:relative;border-bottom:1px solid #adadad}
.pi-review .link-wrapper{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;color:#000}
.pi-review .link-wrapper:focus,.pi-review .link-wrapper:hover{text-decoration:none}
.pi-review .link-wrapper:focus .title,.pi-review .link-wrapper:hover .title{color:#599830}
.pi-review .link-wrapper.placeholder .image-wrapper::-moz-placeholder{color:#999;opacity:1}
.pi-review .link-wrapper.placeholder .image-wrapper:-ms-input-placeholder{color:#999}
.pi-review .link-wrapper.placeholder .image-wrapper::-webkit-input-placeholder{color:#999}
.pi-review .link-wrapper.placeholder .image-wrapper:before{content:'';background-size:200%;background-image:-webkit-linear-gradient(right,#d7d7d7,#a4a4a4,#d7d7d7);background-image:-webkit-linear-gradient(right, #d7d7d7, #a4a4a4, #d7d7d7);background-image:linear-gradient(to left,#d7d7d7,#a4a4a4,#d7d7d7);-webkit-animation:b 4s linear infinite;animation:b 4s linear infinite}
.pi-review .link-wrapper.placeholder .placeholder-title{width:50%;height:30px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.pi-review .link-wrapper.placeholder .placeholder-title::-moz-placeholder{color:#999;opacity:1}
.pi-review .link-wrapper.placeholder .placeholder-title:-ms-input-placeholder{color:#999}
.pi-review .link-wrapper.placeholder .placeholder-title::-webkit-input-placeholder{color:#999}
.pi-review .link-wrapper.placeholder .placeholder-title:before{content:'';background-size:200%;background-image:-webkit-linear-gradient(right,#d7d7d7,#a4a4a4,#d7d7d7);background-image:-webkit-linear-gradient(right, #d7d7d7, #a4a4a4, #d7d7d7);background-image:linear-gradient(to left,#d7d7d7,#a4a4a4,#d7d7d7);-webkit-animation:b 4s linear infinite;animation:b 4s linear infinite;display:block;width:100%;height:20px}
.pi-review .link-wrapper.placeholder .placeholder-subtitle{width:25%;height:30px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.pi-review .link-wrapper.placeholder .placeholder-subtitle::-moz-placeholder{color:#999;opacity:1}
.pi-review .link-wrapper.placeholder .placeholder-subtitle:-ms-input-placeholder{color:#999}
.pi-review .link-wrapper.placeholder .placeholder-subtitle::-webkit-input-placeholder{color:#999}
.pi-review .link-wrapper.placeholder .placeholder-subtitle:before{content:'';background-size:200%;background-image:-webkit-linear-gradient(right,#d7d7d7,#a4a4a4,#d7d7d7);background-image:-webkit-linear-gradient(right, #d7d7d7, #a4a4a4, #d7d7d7);background-image:linear-gradient(to left,#d7d7d7,#a4a4a4,#d7d7d7);-webkit-animation:b 4s linear infinite;animation:b 4s linear infinite}
.pi-review .link-wrapper .review-meta-block{-webkit-box-flex:64;-webkit-flex:64 1 auto;-ms-flex:64 1 auto;flex:64 1 auto;width:64%;margin-left:15px}
.pi-review .link-wrapper .review-meta-block .content-type{color:#5e1559;font-style:italic;text-transform:uppercase;font-size:.714em;font-size:2.5vw}
.pi-review .link-wrapper .review-meta-block .artist{margin:0;color:#599830;font-size:2.571em;font-size:5.7vw}
.pi-review .link-wrapper .review-meta-block .title{display:inline;vertical-align:-8%;margin:0;color:#000;font-size:2.571em;font-size:5.7vw}
.pi-review .link-wrapper .review-meta-block .release-date{display:block;color:#5e1559;font-size:.9em;font-style:italic;text-transform:uppercase}
.pi-review .link-wrapper .review-meta-block .type-icon{color:#599830}
.pi-review .link-wrapper .review-meta-block .rating-icon{padding-left:5px;font-size:1.5em;font-size:4vw}
.pi-reviews-module.tiles .pi-review .link-wrapper{display:block}
.pi-reviews-module.tiles .pi-review .link-wrapper.placeholder .subtitle{width:75%}
.pi-reviews-module.tiles .pi-review .review-meta-block{display:block;width:auto;margin:0;font-size:.9em;line-height:1.2em;padding:5px;overflow:hidden}
.pi-reviews-module.tiles .pi-review .review-meta-block .description{font-style:italic}
.pi-reviews-module.tiles .pi-review .review-meta-block .rating-icon{position:absolute;bottom:2px;right:4px;font-size:1em}
.pi-reviews-module.tiles .pi-review .review-meta-block [class*=pluggedin-esrb-]{font-size:1.2em}
.pi-reviews-module.tiles .pi-review .review-meta-block .artist,.pi-reviews-module.tiles .pi-review .review-meta-block .title{font-size:1.6em}
.pi-reviews-module.tiles .pi-review .review-meta-block .content-type,.pi-reviews-module.tiles .pi-review .review-meta-block .description,.pi-reviews-module.tiles .pi-review .review-meta-block .type-icon{display:none}


.menu-item-home {
	margin-left: 5px;
}

header #header-right #header-search .form-search:after{content:'';clear:both;display:block}

header #header-right #header-search .form-search input[type="text"]{display:block;float:left;width:calc(100% - 2rem);height:2rem;font-size:1em;line-height:1em;padding:0.5em 1em;}

header #header-right #header-search .form-search button[type="submit"]{display:block;float:left;width:2rem;height:2rem;border-left:0;color:#9D9A95;text-indent:-9999px;background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIj8+Cjxzdmcgd2lkdGg9IjQ4IiBoZWlnaHQ9IjQ4IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgoKIDxnPgogIDx0aXRsZT5iYWNrZ3JvdW5kPC90aXRsZT4KICA8cmVjdCBmaWxsPSJub25lIiBpZD0iY2FudmFzX2JhY2tncm91bmQiIGhlaWdodD0iNDAyIiB3aWR0aD0iNTgyIiB5PSItMSIgeD0iLTEiLz4KIDwvZz4KIDxnPgogIDx0aXRsZT5MYXllciAxPC90aXRsZT4KICA8cGF0aCBmaWxsPSIjZmZmZmZmIiBpZD0ic3ZnXzEiIGQ9Im00Ni41OTg5OTksNDAuMjM2bC0xMC41NDQ5OTgsLTEwLjU0NWMxLjgzNTk5OSwtMi45NzMgMi45NDU5OTksLTYuNDQxIDIuOTQ1OTk5LC0xMC4xOTFjMCwtMTAuNzcgLTguNzMsLTE5LjUgLTE5LjUsLTE5LjVzLTE5LjUsOC43MyAtMTkuNSwxOS41czguNzMsMTkuNSAxOS41LDE5LjVjMy43NSwwIDcuMjE4LC0xLjExMDAwMSAxMC4xODgsLTIuOTQzMDAxbDEwLjU0OCwxMC41NDUwMDJjMS43NTc5OTksMS43NTc5OTkgNC42MDUsMS43NTc5OTkgNi4zNjI5OTksMHMxLjc1Nzk5OSwtNC42MDgwMDIgMCwtNi4zNjYwMDF6bS0yNy4wOTg5OTksLTcuMjM2Yy03LjQ1NSwwIC0xMy41LC02LjA0NSAtMTMuNSwtMTMuNXM2LjA0NSwtMTMuNSAxMy41LC0xMy41czEzLjUsNi4wNDUgMTMuNSwxMy41cy02LjA0NSwxMy41IC0xMy41LDEzLjV6Ii8+CiA8L2c+Cjwvc3ZnPg==);background-position:center center;background-repeat:no-repeat;background-size:1em;-webkit-border-radius:0 2px 2px 0;-moz-border-radius:0 2px 2px 0;-ms-border-radius:0 2px 2px 0;-o-border-radius:0 2px 2px 0;border-radius:0 2px 2px 0;cursor:pointer;-webkit-transition:background 0.3s ease;-moz-transition:background 0.3s ease;-o-transition:background 0.3s ease;transition:background 0.3s ease}

header #header-right #header-search .form-search button[type="submit"]:focus,header #header-right #header-search .form-search button[type="submit"]:active{outline:none;box-shadow:none}

header #header-right #header-search .form-search button[type="submit"]:hover{background-color:#353b44}

    header #header-right #header-search{float:left;width:300px}

.page-boxes .box .box-image { position: relative; margin-bottom: 30px; }

.page-boxes .box .box-image .image { width: 100%; }

.page-boxes .box .box-image p { position: absolute; width: 60%; left: 20%; bottom: -20px; border: 1px solid #d0d0d0; background: #fff; text-align: center; height: 38px; line-height: 38px; }

.page-boxes .box .box-image p img { padding: 0 5px; max-width: 90%; }
.col-xs-9{width:75%;}
.top_block .col-xs-9.homeLeftcontainer{width:100%;}

h1.title,h2.node-title,h2.block-title,h2.title,.h2.comment-form,.pane-node-comments h2,h3.title{
    
font-size:1.4em;margin:1em 0;
float: left;
width:100%;
}

body.section-articles .pane-mlt h2.pane-title,body.section-articles .pane-mlt h2.node-title{
    
font-size:1.3em;font-weight:bold;margin:0 0 .5em;line-height:1em;
}

.pane-article-packages h2.node-title{
    
font-size:1.5em;font-weight:bold;margin:0;padding:.5em 12px 0 12px;
}

.pane-article-packages h2.node-title a{
    
color:#000;
}

.pane-article-packages h2.node-title a:hover{
    
text-decoration:none;cursor:default;
}

.node-teaser.node-multimedia .node-title,.node-teaser.node-multimedia .field-name-body,.node-teaser.node-multimedia .field-name-field-intro,.region-sidebar-second .views-row-first .node-media-gallery h2.node-title{
    
width:62%;float:right;      
}

.wide-teaser  .node-teaser.node-multimedia .node-title,.wide-teaser  .node-teaser.node-multimedia .field-name-body,.wide-teaser  .node-teaser.node-multimedia .field-name-field-intro{
    
width:100%;
}

.half-teaser  .node-teaser.node-multimedia .node-title,.half-teaser  .node-teaser.node-multimedia .field-name-body,.half-teaser  .node-teaser.node-multimedia .field-name-field-intro{
    
padding-right:1%;
}

.with-featured-article .views-row-first .node-teaser.node-multimedia .node-title,.with-featured-article .views-row-first .node-teaser.node-multimedia .field-name-body,.with-featured-article .views-row-first .node-teaser.node-multimedia .field-name-field-intro{
    
float:left;width:62%;padding-left:2%;
}

.pane-category-vertical.half-teaser .node-media-gallery.node-teaser .node-title,.pane-sub-vertical.half-teaser .node-media-gallery.node-teaser .node-title{
    
padding-top:10px;float:right;border:none;width:62%;
}

.with-featured-article  .views-row-first h2.node-title{
    
font-size:2.5em;color:#3D3D3D;
}

.node-teaser h2.node-title{
    
margin:1px 0;
}

#directory-panel .with-featured-article .views-row-first h2.node-title{
    
margin:8px 0;font-weight:normal;
}

#directory-panel .with-featured-article .views-row-first h2.node-title a{
    
color:#3d3d3d;
}

.node-media-gallery h2.node-title{
    
padding:0px 0px 10px;border-bottom:1px solid #ccc;margin:0em 0em 20px;font-size:14px;color:#690;position:relative;
}

.region-sidebar-second .node-media-gallery h2.node-title{
    
display:none;
}

.region-sidebar-second .views-row-first .node-media-gallery h2.node-title{
    
display:block;border-bottom:none;
}

.region-sidebar-second .node-teaser.node-multimedia .field-name-field-multi,.region-sidebar-second .node-teaser.node-multimedia .field-name-field-multi-video,.region-sidebar-second .node-teaser.node-multimedia .node-title,.region-sidebar-second .node-teaser.node-multimedia .field-name-body,.region-sidebar-second .node-teaser.node-multimedia .field-name-field-intro{
    
width:98%;margin:1%;
}

h2.node-title{
    

}
.navbar .nav .menu-item-object-category .sub-mega-wrap{clip:rect(0,1000px,0,0);z-index:1001;position:absolute;width:500px;overflow:hidden;background:#fff;margin-left:-1px}
.navbar .nav .menu-item-object-category .sub-mega-wrap:before{content:"";width:1px;height:100%;position:absolute;background:#ddd;left:150px;top:20px}
.navbar .nav .menu-item-object-category .sub-mega-wrap a{padding:0}
.navbar .nav .menu-item-object-category .sub-mega-wrap li{width:100%;border-left:none}
.navbar .nav .menu-item-object-category .sub-mega-wrap .sub-menu,.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat{float:left;padding:10px 20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.navbar .nav .menu-item-object-category .sub-mega-wrap .sub-menu{width:150px}
.navbar .nav .menu-item-object-category .sub-mega-wrap .sub-menu a{font-family:"NovecentowideNormalRegular",Georgia,"Times New Roman",Times,serif;padding:5px 0}
.navbar .nav .menu-item-object-category .sub-mega-wrap .sub-menu a:after{content:""}
.navbar .nav .menu-item-object-category .sub-mega-wrap .sub-menu .sub-menu{display:none}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat{width:350px}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat span{color:#666;font-size:11px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat a{text-transform:capitalize;font-family:Bitter,serif;font-size:12px;display:inline}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat .has-thumbnail .subcat-thumbnail{float:left;margin-top:2px;width:40px}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat .has-thumbnail .subcat-title{margin-left:50px}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat li{border-top:1px solid #ddd;padding:8px 0}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat ul li:first-child{border-top:0}
.navbar .nav .menu-parent-item:hover .sub-mega-wrap{clip:rect(0,1000px,1000px,0);border:1px solid #ddd;-webkit-transition:clip 1s;-moz-transition:clip 1s;-o-transition:clip 1s;transition:clip 1s;-webkit-box-shadow:0 10px 10px rgba(0,0,0,0.15);-moz-box-shadow:0 10px 10px rgba(0,0,0,0.15);box-shadow:0 10px 10px rgba(0,0,0,0.15)}
.navbar .nav .menu-item-object-category.sub-menu-left .sub-mega-wrap{right:0}
.navbar .nav .menu-item-object-category.sub-menu-left .sub-mega-wrap:before{left:auto;right:150px}
.navbar .nav .menu-item-object-category.sub-menu-left .sub-mega-wrap .sub-menu{float:right;text-align:right}

.red .twittericon, .red .bxsliderlist1, .red .latestnewstext1:hover a, .red .spacer, .red #main .buttoncontact, .red .footer-container .social-ico:hover, .red .latestnews .bx-wrapper a.bx-prev:hover, .red .latestnews .bx-wrapper a.bx-next:hover, .red .track-download-buy:hover, .red .close-btn:hover, .red .sell-platforms div:hover, .red .disc-play-btn:hover, .red .close-btn, .red .close2-btn, .red .date-box .info.date, .red .disc-img .overlay, .red .twitter-quotes, .red button.btn-play:hover, .red button.btn-pause:hover {background-color: #c3121c;}


.red .news-info h1, .red .news-info .news-date, .red .news-description span, .red .twitter a, .red .welcome.logo ul li span, .red .date-box .info .buy a, .red .form h2, .red .buttoncontact:hover, .red .disc-info p a {color: #c3121c;}

	.date-box {padding: 0 20px;}

	.date-box .info.date {width: 50px;}

	.date-box .info .day {font-size: 25px;}

	.date-box .info .city {font-size: 15px;}

	.date-box .info {font-size: 12px;}

	.date-box .info .ico{display: none;}

	.date-box .info .time, .date-box .info .buy, .date-box .info .place{padding-left: 0;}

.date-box:last-child{margin-bottom: 0;}

.date-box .info div{position: relative;}

.date-box .info .time .ico{background-position: center;}

.date-box .info .buy .ico{background-position: bottom;}

.date-box .info .month {font-size: 17px;}

.date-box .info .year {font-size: 12px;}

.date-box .info .buy{color: #c3121c; margin-top: 19px;}

.date-box .info .buy a{color: #c3121c;}

.date-box .info .buy a:hover{color: #fff;}

.date-box .info .place{margin-top: 16px;}

.date-box .info .time{margin-top: 6px;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }


.genesis-nav-menu .menu-item {
	float: left;
	list-style: none;
}
